uuid: 56913067-243f-4f86-bf9b-e650207f25da
langcode: he
status: true
dependencies:
  config:
    - field.field.message.user.field_email_content
    - field.field.message.user.field_email_subject
    - field.field.message.user.field_initiator
    - field.field.message.user.field_procedure
    - field.field.message.user.field_read
    - field.field.message.user.field_title
    - field.field.message.user.field_user
    - message.template.user
  module:
    - text
    - user
id: message.user.default
targetEntityType: message
bundle: user
mode: default
content:
  field_email_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_email_subject:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_initiator:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_procedure:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_read:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_user:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  partial_0:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
